POST /papi/v1/ramp/connect/prime/quote/execute
Request Body
| Field | Type | Mandatory | Remarks |
|---|
| quoteId | string | Yes | Quote ID |
| clientOrderId | string | Yes | Client side order ID. Max length:50 |
Example
{
"quoteId": "8Bj35OZEYupTIwdaxQW7vybKNH0J1Cic",
"clientOrderId": "OLCingeRI6mT4z9SQqVaABDwK5t3fcFU"
}
curl -X POST https://{domain}/papi/v1/ramp/connect/prime/quote/execute \
-H 'Content-Type: application/json' \
-H 'X-Tesla-ClientId: {your client id}' \
-H 'X-Tesla-SignAccessToken: {your access token}' \
-H 'X-Tesla-Timestamp: {now}' \
-H 'X-Tesla-Signature: {signature}' \
-d '{"quoteId":"","clientOrderId":"496334425271"}'
Response Body
| Field | Type | Remarks |
|---|
| orderId | string | Binance order ID |
| status | string | PROCESSING / FILLED / FAILED |
Example
{
"orderId": "lhJ0uBwFPcCkbxnypoqNzUvri1e8jatT",
"status": "PROCESSING"
}
Last modified on